Page MenuHomePhabricator

Calculate contributors health metrics for June 2018
Closed, ResolvedPublic

Event Timeline

Vvjjkkii renamed this task from Calculate contributors health metrics for June 2018 to sbaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed nshahquinn-wmf as the assignee of this task.
Vvjjkkii removed Due Date.
Vvjjkkii updated the task description. (Show Details)
Vachovec1 renamed this task from sbaaaaaaaa to Calculate contributors health metrics for June 2018.Jul 2 2018, 5:29 PM
nshahquinn-wmf closed this task as Resolved.Jul 12 2018, 8:46 PM

Now available on mw:Wikimedia Audiences.

Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptAug 9 2019, 5:55 PM